[Desktop Entry]
Name=OpenCloud Desktop
GenericName=File Synchronizer
Exec=/usr/bin/opencloud
Terminal=false
Icon=opencloud
Categories=Network
Type=Application
StartupNotify=false
X-GNOME-Autostart-enabled=true
X-GNOME-Autostart-Delay=10